/**************************************************************************************************************** 
	CSS RESET
****************************************************************************************************************/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }

b, strong { font-weight:bold; }
i, em { font-style:italic; }
p, h1, h2, h3, h4, h5, h6, ul, ol { margin-bottom:20px; }

ul 	  { list-style-type:disc;  }
ul li { margin: 0px 0px 0px 35px; }
ol	  { list-style-type:decimal; }
ol li { margin: 0px 0px 0px 40px; }

ul.withDescription { list-style-type:disc; }
ul.withDescription li { margin: 0px 0px 10px 35px; }
ol.withDescription { list-style-type:decimal; }
ol.withDescription li { margin: 0px 0px 10px 40px; }

.moreInfo { border-top:1px dotted #CCC; margin:25px 0px 15px 0px; padding:20px 0px 0px 0px; clear:both; }

.alignLeft		{ text-align:left !important; }
.alignCenter 	{ text-align:center !important; }
.alignRight 	{ text-align:right !important; }
.vAlignTop 		{ vertical-align:top !important; }
.vAlignMiddle 	{ vertical-align:middle !important; }
.vAlignBottom 	{ vertical-align:bottom !important; }

.floatLeft { float:left; }
.floatRight { float:right; }

.clear, .push, .clear5, .clear10, .clear15, .clear20, .clear25, .clear30, .clear35, .clear40, .clear45, .clear50 { width:100%; clear:both; display:block; }
.clear, .push { height:0px; line-height:0px; }
.clear5 { height:5px; } .clear10  { height:10px; } .clear15  { height:15px; } .clear20  { height:20px; } .clear25  { height:25px; } .clear30  { height:30px; } .clear35  { height:35px; } .clear40  { height:40px; } .clear45  { height:45px; } .clear50  { height:50px; }
.pad5 { padding:5px; } .pad10 { padding:10px; } .pad15 { padding:15px; } .pad20 { padding:20px; } .pad25 { padding:25px; } .pad30 { padding:30px; } .pad35 { padding:35px; } .pad40 { padding:40px; } .pad45 { padding:45px; } .pad50 { padding:50px; }

p.inputHolder { margin:0px 0px 7px 0px; }
label, .checkBox, .radioBtn { vertical-align:middle; }
.inputBox, .selectBox, .textArea { font:12px/15px Arial, Helvetica, sans-serif; color:#4d4d4d; border:1px solid #ccc; }
.inputBox 	{ padding:5px; }
.selectBox 	{ padding:5px; }
.textArea 	{ padding:5px; }

.imgBorderPad { box-shadow:2px 2px 8px #CCC; padding:3px; margin-top:5px !important; }

/**************************************************************************************************************** 
	FORMS
****************************************************************************************************************/

table.tblContact { width:100%; clear:both; }
table.tblContact td.tblContactCol1 { width:48%; vertical-align:top; }
table.tblContact td.tblContactCol2 { width:52%; vertical-align:top; padding-left:70px; border-left:1px dotted #CCC; }

p.contactIntro { clear:both; margin:0px 0px 20px 0px;  }
div.iconsIndent { margin-left:20px; }

p.address, p.phone, p.fax, p.mobile, p.email { padding-left:30px; line-height:20px; }

p.address 	{ margin:0px 0px 0px 0px; background:url(../images/icon_address.png) 1px 0 no-repeat; }
p.phone 	{ margin:0px 0px 0px 0px; background:url(../images/icon_phone.png) no-repeat 0 1px; }
p.fax 		{ margin:0px 0px 2px 0px; background:url(../images/icon_fax.png) no-repeat 0 1px; }
p.mobile 	{ margin:0px 0px 2px 0px; background:url(../images/icon_mobile.png) no-repeat 0 1px; }
p.email 	{ margin:0px 0px 0px 0px; background:url(../images/icon_email.png) no-repeat 0 2px; }

div.iconsIndent p { margin-bottom:10px !important; }

table.contactForm { margin:8px 0px 0px 20px; }
table.contactForm td { padding:0px 0px 10px 0px; }
table.contactForm td.contactFormLabel { vertical-align:top; width:70px; }

table.webForms { margin:0px 0px 20px 0px; width:100%; }
table.webForms th { border-bottom:1px dotted #CCC; font-weight:bold; font-size:12px; padding-bottom:10px; text-align:left; }
table.webForms td.tdSpacer { height:20px;}
table.webForms td { vertical-align:top; padding:0 0 7px 20px; } 
table.webForms td.webFormsLabel { padding-top:2px; } 
table.webForms th a { }

.tblStyled { margin:0; padding:0; border:1px solid #0f0f0f; }
.tblStyled th { text-align:left; background:#0f0f0f; height:36px; padding:0 5px; color:#FFF; font-weight:normal; }
.tblStyled th.noRightBorder { }
.tblStyled td { padding:5px 10px; font-size:12px; }
tr.row1 { background-color:#FFF; }
tr.row2 { background-color:#f3f3f3; }

.mainmenu, .featuresBar, .footerList { margin:0; padding:0; list-style-type:none; display:block; overflow:hidden; } 


@font-face {
    font-family: 'NeutonRegular';
    src: url('../fonts/Neuton-Regular-webfont.eot');
    src: url('../fonts/Neuton-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Neuton-Regular-webfont.woff') format('woff'),
         url('../fonts/Neuton-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Neuton-Regular-webfont.svg#NeutonRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NeutonBold';
    src: url('../fonts/Neuton-Bold-webfont.eot');
    src: url('../fonts/Neuton-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Neuton-Bold-webfont.woff') format('woff'),
         url('../fonts/Neuton-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Neuton-Bold-webfont.svg#NeutonBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.lBlue 	{ color:#d2d4fe; }
.lRed 	{ color:#ffd5d7; }
.blue 	{ color:#363882 }
.red 	{ color:#991518; }

/**************************************************************************************************************** 
	BUTTONS 
****************************************************************************************************************/

.btn, .btn:visited { display:inline-block; background:#848484; height:26px; padding:0 10px; line-height:26px; color:#FFF; border-top-right-radius:4px; border-bottom-right-radius:4px; }
@-moz-document url-prefix() { .btn { height:27px; }}
.btn:hover, .btnHover { text-decoration:none; background:#444; }

.btnImg { margin:0; padding:0; border:0; display:inline-block; line-height:0px; font-size:0; background-position:top left; }
.btnImg:hover { background-position:bottom left; cursor:pointer; }

.btnHeroApplyNow { width:142px; height:42px; background:url(../images/btn_hero_apply_now.png); }
.btnHeroRegisterBiz { width:155px; height:42px; background:url(../images/btn_hero_register_biz.png); }

.btnApplyNow { width:142px; height:42px; background:url(../images/btn_apply_now.png); margin-top:-15px; }
.btnRegisterBiz { width:155px; height:42px; background:url(../images/btn_register_biz.png); margin-top:-15px; }

.btnMiniReadMore { width:94px; height:31px; background:url(../images/btn_mini_read_more.png); }
.btnMiniApplyNow { width:94px; height:31px; background:url(../images/btn_mini_apply_now.png); }
.btnMiniRegisterBiz { width:104px; height:31px; background:url(../images/btn_mini_register_biz.png); }

.btnFooterSubmit { width:64px; height:26px; background:url(../images/btn_footer_submit.png); }

.btnSubmit { width:91px; height:42px; background:url(../images/btn_submit.png); }

/**************************************************************************************************************** 
	STYLES
****************************************************************************************************************/

body { color:#4d4d4d; font:13px/18px Arial, Helvetica, sans-serif; background:url(../images/bg.png) repeat; }
a, a:visited { text-decoration:none; outline:none; color:#5188c6; }
a:hover { text-decoration:underline; }

div.header { width:100%; }
div.headerWrap { width:960px; height:135px; margin:0 auto; position:relative; }
div.bgLogo { width:555px; height:135px; background:url(../images/bg_logo.png) no-repeat; position:absolute; top:0; left:-130px; z-index:50; }
a.logo, a.logo:visited { display:block; width:228px; height:62px; background:url(../images/logo.png) no-repeat; text-indent:-99999px;  position:absolute; top:32px; left:20px; z-index:60; }

span.topPhone { background:url(../images/top_phone.png) no-repeat; display:block; width:179px; height:39px; position:absolute; right:30px; text-indent:-99999px; }

ul.mainmenu {  position:absolute; right:22px; z-index:70 ; bottom:36px; }
ul.mainmenu li { margin:0; padding:0; float:left; }
ul.mainmenu li a, ul.mainmenu li a:visited { margin:0 22px; padding:0; float:left; diplay:block; padding:5px 0px 5px 0px; line-height:60px; color:#363882; font:16px/16px "NeutonRegular", Arial, Helvetica,  sans-serif; text-transform:uppercase;   }
ul.mainmenu li a:hover { color:#991518;  text-decoration:none; }

body.page1 ul.mainmenu li a.menu1,
body.page2 ul.mainmenu li a.menu2,
body.page3 ul.mainmenu li a.menu3,
body.page4 ul.mainmenu li a.menu4,
body.page5 ul.mainmenu li a.menu5,
body.page6 ul.mainmenu li a.menu6,
body.page7 ul.mainmenu li a.menu7 { color:#991518; }

div.hero { width:100%; background:url(../images/bg_hero_home.png) no-repeat top center; }
div.heroWrap { width:960px; height:350px; margin:0 auto; position:relative; }
img.heroDentist, div.heroStaffWrap, div.heroEmployersWrap { position:absolute; z-index:1; }
img.heroDentist { bottom:31px; left:295px; z-index:80; }
div.heroStaffWrap { width:270px; padding-top:30px; color:#d4d4e1; font-size:14px; line-height:21px; position:absolute; left:25px; z-index:90; }
div.heroEmployersWrap { text-align:right; width:270px; padding-top:30px; color:#e1c0c2; font-size:14px; line-height:21px; position:absolute; right:25px; z-index:90; }

div.contentWrap { margin:-31px auto 0px auto; width:960px; background:#FFF; min-height:420px; }
body.page1 div.contentPad { padding:30px; }
div.contentPad { padding:40px 30px; }

div.homeContentWrap { padding:40px 0 0 310px; }

ul.featuresBar { margin-bottom:55px; }
ul.featuresBar li { margin:0; padding:0; display:block; width:280px; margin-left:30px; float:left; }
ul.featuresBar li:first-child { margin-left:0; }
ul.featuresBar li img { margin-bottom:14px; }
ul.featuresBar li h2 { margin-bottom:14px;}
ul.featuresBar li p { margin-bottom:14px; }
@-moz-document url-prefix() { ul.featuresBar li p { margin-bottom:5px; } } /* FF fix coz it added too much whitespace */
img.borderPad { border:1px solid #e3e3e3; padding:4px; }

div.greyBarHome { background:#f7f7f7; padding:30px; position:relative; /*height:140px;*/ }
p.col1, p.col2, p.greyBarTitle, h1.greyBarTitle { width:270px; position:absolute; }
p.greyBarTitle, h1.greyBarTitle { width:600px; font:34px/35px "NeutonRegular", Arial, Helvetica,  sans-serif; letter-spacing:-1px; top:0; top:15px; left:340px; z-index:10; }
p.col1 { left:320px; top:65px; }
p.col2 { right:30px; top:65px; }
img.homeImage { position:absolute; left:-5px; bottom:-30px; *bottom:-35px; }

div.footer { background:#252767; clear:both; overflow:hidden; color:#acadc7; font-size:12px; }
div.footer p a, div.footer p a:visited { color:#acadc7; }
div.footer p a:hover { color:#FFF; }
div.footer p { margin-bottom:10px; }
div.footerWrap { width:960px; margin:0 auto; }
div.footerWrap a, div.footerWrap a:visited { color:#666; }
div.fCol1, div.fCol2, div.fCol3, div.fCol4 { float:left; margin-right:20px; padding:30px 0;  }

div.fCol1 { width:200px; margin-right:75px; padding-left:30px; }
div.fCol2 { width:220px; margin-right:75px; }
div.fCol3 { width:73px; margin-right:53px; }
div.fCol4 { padding-left:10px; }

ul.footerLinks { margin:0; padding:0; list-style-type:none; display:block; }
ul.footerLinks li { margin:0; padding:0; }
ul.footerLinks li a, ul.footerLinks li a:visited { color:#acadc7; font-size:12px; line-height:20px; }
ul.footerLinks li a:hover { color:#FFF; }

p.fPhone { height:32px; background:url(../images/footer_phone.png) no-repeat 0 3px; text-indent:36px;  font:27px/28px "NeutonRegular", Arial, Helvetica, sans-serif; margin-bottom:16px; }

div.footerText { background:#0f114a; color:#7879a9; font-size:12px; }
div.footerText a, div.footerText:visited { color:#7879a9; }
div.footerText a:hover { color:#FFF; }
div.footerTextWrap { width:900px; margin:0 auto; clear:both; height:54px; position:relative; }
div.footerTextWrap span { position:absolute; top:19px; }
a.interweb { background:url(../images/interweb.png); width:93px; height:27px; position:absolute; top:14px; right:0;  }

ul.social { margin:0; padding:0; list-style-type:none; display:block; overflow:hidden; }
ul.social li { margin:0; padding:0; display:inline; }
ul.social li a { display:inline-block; width:32px; height:32px; background:url(../images/social.png) no-repeat; overflow:hidden; line-height:0; font-size:0; }
ul.social li a.facebook 		{ background-position:0px 0px; }
ul.social li a.facebook:hover 	{ background-position:0px -32px; }
ul.social li a.twitter 			{ background-position:-32px 0px; }
ul.social li a.twitter:hover	{ background-position:-32px -32px; }

ul.socialTop { margin:0; padding:0; list-style-type:none; display:block; overflow:hidden; position:absolute; right:216px; top:4px; }
ul.socialTop li { margin:0; padding:0; display:inline; }
ul.socialTop li a { display:inline-block; width:32px; height:32px; background:url(../images/social2.png) no-repeat; overflow:hidden; line-height:0; font-size:0; }
ul.socialTop li a.facebook 		{ background-position:0px 0px; }
ul.socialTop li a.facebook:hover 	{ background-position:0px -32px; }
ul.socialTop li a.twitter 			{ background-position:-32px 0px; }
ul.socialTop li a.twitter:hover	{ background-position:-32px -32px; }


ul.footerList { }
ul.footerList li { margin:0; padding:0 0 0 20px; background:url(../images/arrow_footer.png) no-repeat 0px 2px; }

.inputBoxFooter { padding:5px; background:#FFF; border:0; color:#252767; }

div.heroBar { width:100%; background:url(../images/bg_hero_inside_light_blue.png) no-repeat top center; }
body.page2 div.heroBar,
body.staff div.heroBar { width:100%; background:url(../images/bg_hero_inside_blue.png) no-repeat top center; }
body.page3 div.heroBar,
body.business div.heroBar { width:100%; background:url(../images/bg_hero_inside_red.png) no-repeat top center; }

div.heroWrapInside { width:960px; height:170px; margin:0 auto; position:relative; }

td.col1 { padding-right:15px; }
td.col2 { padding-left:15px; }

hr { height:2px; border:0; border-bottom:1px dotted #CCC; margin-bottom:20px; clear:both; }

div.highlight { background:#f7f7f7; border:1px solid #e5e5e5; }

ul.tabMenu { margin:0 0 20px 0;  padding:0 0 0 20px;  list-style-type:none; display:block; overflow:visible; height:37px; border-bottom:1px solid #dbdbdb; position:relative; z-index:50; }
ul.tabMenu li { margin:0; padding:0px; float:left; background:url(../images/bg_tab_left.png) no-repeat top left; margin-right:5px;  border-bottom:1px solid dbdbdb;  margin-bottom:-1px; font-weight:bold; }
ul.tabMenu li a { background:url(../images/bg_tab_right.png) top right no-repeat; display:block; display:block; height:37px; line-height:41px; padding:0 20px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; text-decoration:none; }
ul.tabMenu li a:hover { border:0; color:#000 }

ul.tabMenu li.active { background-position:bottom left; border-bottom:1px solid #FFF; }
ul.tabMenu li.active a { background-position:bottom right; }


/**************************************************************************************************************** 
	HEADINGS
****************************************************************************************************************/

div.heroStaffWrap h1, div.heroEmployersWrap h1 { font:50px/54px "NeutonRegular", Arial, Helvetica,  sans-serif; color:#FFF; letter-spacing:-1px;  }
div.heroStaffWrap h2, div.heroEmployersWrap h2 { font:50px/54px "NeutonRegular", Arial, Helvetica,  sans-serif; color:#FFF; letter-spacing:-1px;  }
div.heroWrapInside h1 { font:84px/90px "NeutonRegular", Arial, Helvetica,  sans-serif; color:#FFF; letter-spacing:2px; position:absolute; right:30px; top:30px;  }
div.heroWrapInside h2 { font:84px/90px "NeutonRegular", Arial, Helvetica,  sans-serif; color:#FFF; letter-spacing:2px; position:absolute; right:30px; top:30px;  }
h2 { font:23px/25px "NeutonRegular", Arial, Helvetica,  sans-serif; color:#4d4d4d; }
div.footerWrap h3 { font:20px/23px "NeutonRegular", Arial, Helvetica,  sans-serif; color:#FFF; margin-bottom:10px; }


/* =============================================================================
   Media Queries
   ========================================================================== */

/* iPhone */
@media only screen and (max-width: 767px) {

    /* General Resets */
    img {max-width: 100%; margin-bottom: 20px; box-sizing: border-box;}
    div.contentWrap,
    div.heroWrap,
    div.headerWrap,
    div.bgLogo,
    div.heroWrapInside,
    div.footerTextWrap,
    div.footerWrap {width: 100%; min-width: 320px;}

    /* Header */
    div.header {background: #fff;}
    div.headerWrap {height: auto; padding: 55px 0 20px;}
    a.logo,
    a.logo:visited {position: static; margin: 0 auto 20px;}
    div.bgLogo {display: none;}
    ul.socialTop {top: 0; width: 100px; left: 50%; right: auto; margin-left: -38%;}
    span.topPhone {top: 0;}
    ul.mainmenu {position: static; text-align: center;}
    ul.mainmenu li {float: none; display: inline-block;}
    ul.mainmenu li a {margin: 0 17px;}

    /* Content */
    div.contentPad {padding: 20px;}
    div.contentWrap {margin-top: 0;}
    p.greyBarTitle,
    h1.greyBarTitle {left: 0; width: 100%; min-width: 0; position: static;}
    ul.featuresBar li {margin: 20px 0;}
    div.heroWrapInside h1 {font: 50px/50px "NeutonRegular", Arial, Helvetica, sans-serif; position: static; padding-top: 40px; text-align: center;}
    td.col1,
    td.col2 {width: 100%; display: block; padding: 0; margin: 20px 0;}
    ul.tabMenu {padding: 0;}
    ul.tabMenu li a {padding: 0 10px;}
    table.webForms td.webFormsLabel {width: 100%;}
    table.webForms td {display: block; padding: 0 0 8px;}
    .inputBox,
    .selectBox,
    .textArea {width: 100%!important; box-sizing: border-box;}
    .imgBorderPad {margin-bottom: 20px!important;}
    
    /* Home */
    div.homeContentWrap {padding: 20px 0;}
    img.heroDentist {display: none;}
    img.homeImage {display: none;}
    div.heroWrap {height: auto;}
    div.heroStaffWrap,
    div.heroEmployersWrap {position: static; width: 100%; text-align: center; padding: 20px 15px; box-sizing: border-box;}
    div.heroStaffWrap {background: #24265e;}
    div.heroEmployersWrap {background: #7c080e; }

    /* Footer */
    div.fCol1,
    div.fCol2,
    div.fCol3,
    div.fCol4 {padding: 20px; margin: 0; width: 100%; box-sizing: border-box;}
    div.footerTextWrap {height: auto; background: #0f114a; text-align: center; padding: 20px; box-sizing: border-box;}
    a.interweb {position: static;}
    div.footerTextWrap span {position: static; margin-bottom: 10px; display: block;}

    /* Contact */
    table.tblContact td.tblContactCol1,
    table.tblContact td.tblContactCol2 {width: 100%; display: block; padding: 0; margin: 20px 0; border: none;}
    table.contactForm td.contactFormLabel {width: 100%;}
    table.contactForm td {display: block; padding: 0 0 8px;}
    table.contactForm {margin: 0;}
    table.contactForm .inputBox,
    table.contactForm .selectBox,
    table.contactForm .textArea {max-width: 240px!important;}

    /* About Us */
    body.page5 table td {display: block; width: 100%;}
}